## WebKitDOMNodeFilter

WebKitDOMNodeFilter

## Functions

gshort | webkit_dom_node_filter_accept_node ()

## Types and Values

| WebKitDOMNodeFilter

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNodeFilter

## Description

## Functions

### webkit_dom_node_filter_accept_node ()

    gshort
    webkit_dom_node_filter_accept_node (WebKitDOMNodeFilter *self,
                                        WebKitDOMNode *n);

#### Parameters

self | A WebKitDOMNodeFilter |
n | A WebKitDOMNode |

#### Returns

A gshort

## Types and Values

### WebKitDOMNodeFilter

    typedef struct _WebKitDOMNodeFilter WebKitDOMNodeFilter;